html, body, table tr td, p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 150%;
	color: #000000;
	text-decoration: none;
	}
	
p {
	margin: 0 0 20px 0;
}
	
a,
a:link,
a:active,
a:visited {	
	text-decoration: none;
	}
	
a:hover {
	text-decoration: underline;
	}

ul, ol {
	padding-left: 40px;
	padding-bottom: 20px;
}

ul ul,
ol ol {
	padding-left: 30px;
	padding-bottom: 10px;
}
ul {
	list-style: disc outside none;
	}
ol {
	list-style: decimal outside none
}

p, h1, h2, h3 {
	margin-top: 0px;
	padding-top: 0px;
	}

b, strong {
	font-weight: bold;
}

i, em {
	font-style: italic;
}
	
h1 {font-size: 120%; font-weight: bold; }
h2 {font-size: 110%; font-weight: bold; }
h3 {font-size: 100%; font-weight: bold; }
h4 {font-size: 90%; font-weight: bold; }

.bodysmall {font-size: 90%;}

.body {font-size: 100;}

.bodymedium {font-size: 100;}

.bodybig {font-size: 110%;}

.subtitle {font-size: 110%; font-weight: bold;}

.Title, .title {font-size: 120%; font-weight: bold;}